* {
	margin: 0;
	padding: 0;
}

body {
	background: url(../images/background-snow.jpg) repeat-x fixed #fff;
	font-family: helvetica, arial, sans-serif;
	font-size: 1em;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background: #fff;
}

#header {
	height: 220px;
	background:url(../images/header.jpg) white repeat-x top;
}

div#nav {
	margin-top: 10px;
	padding: 10px;
	float: left;
	width: 190px;
	text-align: right;
	font-size:1.3em;
	}

div#nav ul {
	list-style-type: none;
	}
	
div#nav ul li a {
	line-height: 2em;
	text-decoration: none;
	color: #000066;
	}

#nav ul li a:hover {
	background-color: #E3E3E3;
	display:block;
	}


div#content {
	font-size: 0.8em;
	float: right;
	width: 600px;
	padding: 20px 100px 20px 20px;
	color:#666666;
}

div#content h1 {
	font-size: 2em;
	margin-bottom:0.5em;
	color: #000066;
}
div#content h2 {
	color:#346B82;
	font-weight: 100;
	font-size: 1.5em;
	padding: 15px 0 10px 0;
	margin: 1em 0em 0.5em 0em;
}

div#content p {
	margin-bottom: 1em;
	line-height: 1.4em;
	font-size: 1.2em;
	}

div#content a {
	color: #1E2E59;
	}	
	
div#content a:hover {
	color: #666666;
	text-decoration: none;
}

div#content ul li {
	margin: 0 0 1em 1.5em;
	font-size: 1.2em;
	line-height: 1.4em;
	list-style-image:url(../images/bullet.gif);
	}

div#content img .photo {
	margin: 1em 0;
	}
	
 div#content .introtext {
 	font-size: 1.5em;
	}
	
#footer {
	background: url(../images/footer.png);
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 36px;
	padding-top: 5px;
	clear: both;
	font-size: 0.65em;
	text-align: right;
	color: #666666;
}

#footer p {
	margin-right: 20px;
	}

.float-image-right {float:right; margin-left: 40px; border: 1px solid #333333;}

.art-thumbnails {margin-bottom: 1em;}

#right form {font-size: 1.15em;}
#right form dt {margin-bottom: 0.25em}


div.input {border: 1px solid #333; padding: 0.5em;}
div.textarea {border: 1px solid #666666; height: 2em; padding: 0.5em;}

.hide {
	display:none;
}

label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
input.checkboxes {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

/* Photo gallery custom css */

div#photos a img {
	border: 1px #999999 solid;
	margin-right: 0.85em;
	margin-bottom: 0.85em;
	}

div#photos a img:hover {
	border-color: #333333;
	}
	
/* global styling */
.emphasis {
	color:#000000;
	font-weight: bolder;
}

/* Shotski options table styling */

div#content table td {
	padding: 5px;
}

div#content table td p{
	font-size: 1em;
}

div#content table thead td {
	background:#C4E3E6;
	font-weight: bold;
	color: #000;
	}

div#content table tbody td {
	border-bottom: 1px solid #CCCCCC;
	line-height: 1.4em;
	}

div#content table tbody td.option {
	font-weight:bold;
	border-right: 1px solid #CCCCCC;
	}

div#content table tbody td.option-pic {
	padding-left: 0;
	}

p.orderlink {
	float: right;
	text-align: right;
	color:#000066;
	padding: 3px;
	border: #D3D3D3 1px solid;
	background: #F4F4F4;
	width:5em;
	}

p.orderlink:hover {
	background:#999999;
	}

span.price {
	font-weight:bold;
	font-style:italic;
	color:#000033;
	}